curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
objectTypeId de type d'objet
Est l'objet d'entrée utilisé pour créer un nouvel objet CRM, contenant les propriétés à définir et les associations facultatives pour lier le nouvel enregistrement à d'autres objets CRM.
successful operation
Un objet public simple.
Si l'objet est archivé.
L'horodatage du moment où l'objet a été créé, au format ISO 8601.
L'ID unique de l'objet.
Paires clé-valeur représentant les propriétés de l'objet.
Show child attributes
L'horodatage du moment où l'objet a été mis à jour pour la dernière fois, au format ISO 8601.
L'horodatage du moment où l'objet a été archivé, au format ISO 8601.
L'ID unique permettant d'identifier chaque opération d'écriture, qui sera renvoyé avec les erreurs éventuelles afin d'identifier quelle requête a rencontré quelle erreur.
Paires clé-valeur représentant les propriétés de l'objet avec leur historique.
Show child attributes
URL pour accéder à l'objet